Tekniske krav

Netbanken virker på alle gængse platforme, med enkelte undtagelser. 

Windows og Mac

Netbanken virker ikke på Windows 8 UI og 8.1 UI (tidligere kaldet 'Metro'), og således heller ikke på Microsoft Surface og andre Tablets med Windows 8 eller 8.1.

NemID virker under MacOSX 10.6.8 under visse forudsætninger - læs mere herom på nemid.nu

Linux

NemID supporterer Ubuntu på seneste distribution med Google Chrome.

Netbanken / NemID virker på denne og andre Linux-distributioner med Google Chrome eller Firefox, men vi yder ikke support, og vi garanterer ikke for, at samtlige funktioner i Netbanken fungerer korrekt.

Java

Oracle Java Runtime Environment (JRE) version 1.7.25 eller nyere.

Vi anbefaler altid at opgradere til nyeste mulige version.

Du kan hente JRE fra java.com. På MacOSX 10.6.8 hentes JRE sammen med øvrige software-opdateringer fra Apple.

Hvis din internetbrowser har mulighed for at køre i enten 32-bit eller 64-bit tilstand, skal din Java-version være i overensstemmelse hermed. Du skal bruge en 32-bit Java-version, hvis du bruger en 32-bit internetbrowser og tilsvarende en 64-bit Java-version, hvis du bruger en 64-bit internetbrowser.

Vær opmærksom på, at selvom din internetbrowser har mulighed for at køre i 64-bit, er 32-bit versionen ofte sat som standard.

Øvrige krav:

PDF-læser (f.eks. Adobe Reader eller lignende)
Netbanken er designet til en skærmopløsning på 1024x768 pixels. Hvis din skærmopløsning er mindre, vil du få en vandret scrollbar.

Hent Adobe Reader